@import url('../../fonts.googleapis.com/css2%3Ffamily=Sansita:wght@400%3B700%3B800%3B900&amp%3Bdisplay=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Montserrat:wght@300%3B400%3B500%3B600%3B700%3B800%3B900&amp%3Bdisplay=swap.css');



body{
    margin:0;
    padding:0;
    color: #2f4a0b;
    font-family: 'Montserrat', sans-serif;
}

/*#1F152D*/
.main{
    margin: auto;
    padding: 0;
    width: 93%;
}
/*#fed43a*/
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
img{
    max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

/*color: #2f4a0b;*/


/* START HEDER SECTION */

/*start top head section*/

.tophead-section{
    padding: 0;
    background: #2f4a0b;
}
.tophead-section1{
    padding: 10px 0;
}
.tophead1{
  padding: 0px;
}
.tophead2{
  padding: 0px 0px;
}
.tophead2 span {
    font-size: 24px;
    color: #ffffff;
    font-weight: 600;
}
.tophead2 a{
    color: #ffeb00;
    font-size: 38px;
    font-weight: 800;
    margin: 0;
    /* display:none; */
    text-decoration: none;
}



.hrd-t1{
    padding: 0;
}
.hrd-t2{
    padding: 0;
}
.num-t2{
    padding: 0;
}
.num-t3{
    padding: 0 11px 0 0;
}
.hrd4{padding: 0px 0 0 0;}
.num-t
{
     left: 0;
     border: 1px solid #fff664;
     box-shadow: 0 0 0 2px #002100;
     background-color: #ffeb00;
     top: 0px;
     color: #d00000 !important;
     padding: 4px 10px;
     font-size: 21px;
     font-weight: 600;
     width: 112px;
     height: 37px;
     overflow: hidden;
}


/*text top change start*/

.animated-words span:nth-child(2) { 
    animation-delay: 3s; 
}
.animated-words span:nth-child(3) { 
    animation-delay: 6s; 
}
.animated-words span:nth-child(4) { 
    animation-delay: 9s; 
}
.animated-words span:nth-child(5) { 
    animation-delay: 12s; 

}
.animated-words span:nth-child(6) { 
    animation-delay: 15s; 
}
.animated-words span {
    position: absolute;
    opacity: 0;
    overflow: hidden;
    text-transform: capitalize;
    color: #ffffff;
    animation: animateWord 18s linear infinite 0s;
    font-size: 24px;
    top: 5px;
    width: 100%;
    left: 0;
}
@-webkit-keyframes animateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-20px); }
    5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
    20% { opacity: 0; -webkit-transform: translateY(20px); }
    80% { opacity: 0; }
    100% { opacity: 0; }
}
/*test top change end*/

.animated-words1 {
}
.animated-words1 span:nth-child(2) { 
    animation-delay: 3s; 
}
.animated-words1 span:nth-child(3) { 
    animation-delay: 6s;
}
.animated-words1 span:nth-child(4) { 
    animation-delay: 9s;
}
.animated-words1 span:nth-child(5) { 
    animation-delay: 12s; 
}
.animated-words1 span:nth-child(6) {  
    animation-delay: 15s; 
}
.animated-words1 span {
    position: absolute;
    opacity: 0;
    font-weight: 700;overflow: hidden;
    color: #e00000;
    animation: animateWord1 18s linear infinite 0s;
    top: 3px;
}
@-webkit-keyframes animateWord1 {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-20px); }
    5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
    20% { opacity: 0; -webkit-transform: translateY(20px); }
    80% { opacity: 0; }
    100% { opacity: 0; }
}

.head-hide{
    visibility: hidden;
}
.tophead-right{
    padding: 0px;
}
.tophead-right1{
  padding: 0 20px;
  background:  #ffeb00;
  transform: skew(45deg);
  font-size:20px;
  margin: 0;
}
.tophead-right2{
  transform: skew(-45deg);
font-weight: 700;color: #dc0000;padding: 9px 0 0;}
/*end top head section*/

/* start head section */

.head-line-top{
    padding: 10px 0 0 0;
}
.head-line-top p{
    
margin: 0;
    
padding: 13px 0 0;
    
color: red;
    
background: #fde308;
    
font-size: 47px;
    
font-weight: 600;
    
border-radius: 70px 60px 0px 0px;
}


.head-section{
  padding: 0;
}
.head-section1{
  padding: 10px 0 0 0;
  text-align: center;
  }
.head-1{
  padding: 0;
  text-align: center;
}
.head-logo1{
  padding: 10px 0 0;
}
.head-logo2{
  padding: 0;
}

.head-right1{
  padding: 10px 0;
}
.head-right2{
  padding: 0;
}
/* end head section */

/* start highlight section*/

.highlight-section{
  padding: 0;
  background: #ffba00;
  color: #f20000;
  animation: bli 0.4s ease-in-out infinite;
}
.highlight-section1{
  padding: 0px 0px;
}
.highlight-section1 p{
  font-size: 98px;
  padding: 0;margin: 0;
  font-weight: 800;
  text-align: center;text-transform: uppercase;
}
@keyframes bli{
  0%{background: #ffeb00;color: #f20000;}
  100%{background: #f20000;color: #ffeb00;}
}





/* end highlight section*/


/* start header image section */

.header-image{
    padding: 0;
    
}
.header-image img{
    width: 100%;
}
/* end header image section */

/* END HEADER SECTION */

/*start mark2 section*/

.mark2-section{
  padding: 0;
  background: #ffeb00;
  
}
.mark2-section1{
  padding: 30px 30px;
  text-align: center;
}
.mark2-section1 p{
  color: #d40000;
    padding: 10px 0;
    margin: 0;
    font-weight: 700;font-size: 24px;
    line-height: 44px;
    text-transform: capitalize;
}
.mark2-section1 p span{
  color: #fff000;
    font-size: 25px;
}

/*end mark2 section*/



/* start about us section*/

.aboutus-section{
  padding: 0;
}
.aboutus-section1{
  padding: 30px 30px 40px;
}
.topservices-head1{
   padding: 0;
   text-align: center;
}
.topservices-head1 p{
  color: #e40000;
  font-size: 18px;
  padding: 0px 0 0px 0px;
  margin: 0;
  font-weight: 700;
  text-align: center;
  text-transform: capitalize;
}
.topservices-head1 strong{
  font-weight: 800;
  font-size: 51px;
  text-transform: uppercase;
  font-family: 'Sansita', sans-serif;
}

.aboutus-content1{
  padding: 10px 0px 0;
}
.aboutus-content2 {
  padding: 10px 0;
  /* text-align: center; */
}
.aboutus-content2 img{
   height: 400px;
   float:right;
   padding: 12px;
}

.aboutus-content2 p{
  color: #222;
  text-align: left;
  margin:0;
  font-weight: 400;
  text-align: left;
  font-size: 15px;
  line-height: 32px;
  padding: 6px 0;
}
.aboutus-content2  p strong{
  color: #e90000;
  font-weight: 800;
}
.aboutus-content2 ul{
  text-align: left;
  padding: 10px 0 11px;
  margin: 0;
  list-style: none;
}
.aboutus-content2 ul li{
  margin:0;
  font-size: 14px;
  padding: 14px 3px 0px 0px;
  color: #222;
  text-transform: capitalize;
  
  font-weight: 500;
  border-radius: 0px 0 0 10px;
  line-height: 27px;
}
.aboutus-content2 li:before {
    color: #e20000;
    content: "\f678";
    background: #ffeb00;
    font-weight: 900;
    display: inline-block;
    font-size: 16px;
    padding: 4px 8px;
    border-radius: 9px;
    margin: 0 17px 0 0;
    font-family: "Font Awesome 6 Pro";
}
.aboutus-content2 span{
    font-size: 20px;
    font-weight: 800;
    border-bottom: 4px solid #ffeb00;
    padding: 8px 0 6px;
    border-radius: 0px;
    color: #e20000;display: inline-block;
    text-transform: capitalize;
}

/* end about us section*/

/* start our services section */

.ourservices-section{
  padding: 0;
  
}
.ourservices-section1{
  padding: 50px 30px;
}
.services-head{
  padding: 0;
  text-align: center;
}
.services-head strong{
  font-family: 'Sansita', sans-serif;
  font-size: 53px;
  text-transform: uppercase;
  margin: 0;
  color: #f9ff00;font-weight: 600;
}
.services-head p{
  color: #ffffff;
  font-size: 19px;
  margin: -7px 0 0 0;
  font-weight: 700;
  text-transform: capitalize;
}
.services{
  padding: 20px 0 0 0;
}
.services-1{
  padding: 10px;
}
.services-2{
  padding: 0;
  
}
.services-3{
  padding: 0;
}
.services-3 img{

}
.services-4{
 padding: 20px 0 10px;
    text-align: center;
}
.services-4 strong{
  font-family: 'Sansita', sans-serif;
  font-size: 28px;
  padding: 0 0 8px 0;margin: 0;
  text-transform: capitalize;
  font-weight: 600;
}

.services-4 p{
  color: #000;
  text-transform: capitalize;
  line-height: 29px;
  font-size: 15px;
  font-weight: 600;
  margin: 0;
  padding: 8px 0 0;
}
.services-4 a{
      background: #ffeb00;
    color: #c00000;
    padding: 12px 15px 6px;
    margin: 10px 0 0;
    border-radius: 0;
    display: inline-block;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 800;
    font-size: 16px;
}
/* end our services section */


.chooseus-section{
  padding: 0;
background: #ffeb00;}
.chooseus-section1{
  padding: 50px 30px;
}
.chooseus-section2{
  padding: 10px;
}
.chooseus-section3{
  padding: 10px;
}
.chooseus{
  padding: 30px 0  00;
text-align: center;}
.chooseus p{
    color: #000;
    
    margin: 0;
    font-weight: 500;
    
    font-size: 18px;
    line-height: 40px;
    padding: 6px 0;
}
.chooseus a{
      padding: 7px 10px;
    margin: 10px 0 0 0;
    background: #fe0000;
    border-radius: 0px;
    font-weight: 800;
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
}
/*start list section*/

.serv-list1{
    border: 5px ridge #f40000;
    padding: 0;
}
.serv-list2{
    padding: 0px 0;
    background: #2e4b0b;}
.list-head{
     padding: 0;
    background: #fe0000;
    text-align: center;
}
.list-head p{
    text-transform: capitalize;
    font-size: 32px;
    font-weight: 600;
    color: #ffffff;margin: 0;
    letter-spacing: 0.2px;
    font-family: 'Sansita';
    padding: 10px;
}
.serv-list3{
  padding: 0px;
  margin: 0;
}
.serv-list3 ul{
      padding: 0px;
    padding-top: 8px;
    margin: 0;
    list-style: none;
}
.serv-list3 li{
      color: #fff;
    font-size: 17px;
    display: block;
    padding: 2px 0px;
    padding: 8px 15px;
    border-bottom: 1px solid #fff700;
    box-shadow: 0px 1px 0px #fff700;
    text-transform: capitalize;
    text-align: left;
}
.serv-list3 li i{
    color:#fff700;
    /* font-size: 25px; */
    padding-right: 7px;
    animation: scl 0.6s infinite;
}
@keyframes scl{
  0%{transform: scale(1);text-shadow: 0 0 10px;}
  50%{transform: scale(1.05);text-shadow: 0 0 30px;}
  100%{transform: scale(1);text-shadow: 0 0 10px;}

}
.serv-list3 li:hover{
  background:#fff700;
  color:#0c3704;
}
.serv-list3 li:hover i{
  color:#0c3704;
}

/*end list section*/
/*end our services section*/

/*start form section*/

.form-section{
  padding: 0;
  color: #fff;
  overflow: hidden;
  
  background: #ffeb00;
}
.form-section1{
  padding: 0px 0px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-detail{
  padding: 10px;
  background: #ffeb00;
}
.contact-detail1{
  padding: 10px;
}
.contact-detail2{
  padding: 0px  0px 0 30px;
  padding-top: 0;
}
.contact-detail-head{
  padding: 0px;
  text-align: left;
}
.contact-detail-head p{
  color: #2f4a0b;
  font-size: 40px;
  font-weight: 700;margin: 0;
  font-family: 'Sansita';
  padding: 10px 0 0px 0;
  text-transform: capitalize;
}
.contact-detail-head span{
 /* color: #000;*/
 font-size: 22px;
 
 font-weight: 600;color: #d40000;
}
.contact-list{
  padding: 20px 0px 10px 0;
  font-family: 'Poppins',sans-serif;
  text-align: left;
}
.contact-list ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.contact-list ul li{
  color:#000;
  font-size: 29px;
  line-height: 30px;
  padding: 35px 0 0;
  font-weight: 500;
  margin: 0;
}
.contact-list i{
  margin: 0;
  padding: 0 5px 0 0;
  color: #fe0000;
}


.form{
  padding: 10px;
  background: #39590d;
}
.form1{
  padding: 10px;
}
.contac-r {
    padding: 16px 0px 0px 0px;
    margin: 0;
}
.form-texxx{
    padding: 0px;
    text-align: center;
}
.form-texxx p{
    padding: 0px 0 0px 0px;
    margin: 10px 0px 0px 0px;
    font-size: 46px;
    color: #ffeb00;
    font-family: 'Sansita';
    text-align: center;
}
.form-texxx span{
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
}
.form-group {
    padding: 12px 15px;
}
input.form-control {
    color: #000;
    font-weight: 500;
height: 47px;}
.form-group label {
    text-align: left;
    font-size: 19px;
    font-weight: 500;
    display: none;color: #ffba00;
}
.form-control {
    background: #ffeb00;
border: 0;}
textarea.form-control {
    height: 80px;
    font-weight: 500;
    color: #000;
}
.btn-group>.btn:first-child {
    margin-left: 0;
    font-size: 16px;
    padding: 12px 18px;
    color: #d00;
    font-weight: 700;background: #ffeb00;
    letter-spacing: 1px;
}
.btn-group>.btn:first-child:hover{
  color: #000;
  background:#fff;
}
.form-group  .place::-webkit-input-placeholder{
  color: #000000;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.form-control:focus {
    border-color: #2f4a0b;
    outline: 0;
    box-shadow: inset 0 1px 1px rgb(47 74 11 / 6%), 0 0 8px rgb(47 74 11 / 0%);
}
/*end form section*/





/* start best services section */

.bestservices-section{
  padding: 0;
}
.bestservices-section1{
  padding: 50px 30px;
}
.best-head{
  padding: 0px;
  margin: 0px;
  text-align: center;
}
.best-head strong{
  text-align: center;
  font-size: 53px;
  font-weight: 600;
  margin: 0px;
  font-family: 'Cookie', cursive;
  padding: 0px;
  text-transform: capitalize;
}
.best-head p{
  color: #b50000;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin: -10px 0 0 0;
  padding: 0px;
  text-transform: capitalize;
}
.best-services{
  padding: 40px 0 0 0;
}
.best-services1{
  padding: 10px;
}
.best-services2{
  padding: 0;
  margin: 0;
}
.best-services3{
  padding:0;
}
.best-services3 img{
  border-radius: 50%;
  box-shadow: 5px 2px 0px #ff0000;
}
.best-services4{
  padding: 10px 0;
  text-align: center;
}
.best-services4 strong{
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  margin: 0px;
  font-family: 'Sansita';
  padding: 0px;
  text-transform: capitalize;
}
.best-services4 p{
  color: #222;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  text-align: center;
  padding: 0px;
}
.best-services-2{
  margin: 50px 0 0 0;
}
/* end best services section */


/* start counter section */

.counter-section{
  padding: 0;
  background: #2f4a0b;
}
.counter-section1{
   padding: 50px 0px;
}
.counter-1{
  padding: 10px;
  border-style: solid;
  border-width: 0px 0px 0px 1px;
  
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  text-align: center;
}

.counter-2{
      padding: 0;
}
.counter-2a:first-child{border:0;}
.counter-2 .love_count {
  font-size: 63px;
  font-weight: 700;
  color: #ffeb00;
}
.counter-2 p{
  color: #e20000;
  background: #ffeb00;font-size: 16px;
  font-weight: 800;
  border-radius: 22px;text-transform: uppercase;
  margin: 0;
  padding: 8px 0 7px 0;
  display: block;
}
.counter-2 i{
  color:#fff;
  font-size: 77px;
  margin:0;
}
/* end counter section */
/* start testimonials-section */

.testimonials-section{
  padding: 0;
}
.testimonials-section1{
  padding: 0 30px 50px 30px;
}

.testimonials{
  padding: 22px 0 0;
}
.testimonials1{
  padding: 10px;
}
.testimonials2{
  padding: 30px 30px 30px 30px;
  background: #fff;
  box-shadow: 0 0 11px 0px #a8a8a82e;
  border-radius: 10px;
  border: 1px solid #fab0015c;
  transition: all 500ms ease;
}
.testimonials3{
  padding: 0;
  text-align: center;
}

.testimonials3  img{
  border: 4px solid;
  height: 100px;
  padding: 4px;
  border-radius: 50%;
  transition: all 500ms ease;
}
.testimonials2:hover{
  /* border-color: #990000; */
  transition: all 500ms ease;
}
.testimonials2:hover .testimonials3 .testi-img img{
  border-color: #05070f;
  transition: all 500ms ease;
}
 .testi-txt{
  padding: 6px 0 0 0;
  margin: -40px 0 0;
  text-align: center;
}
.testi-txt p{
  color: #39590d;
  font-size: 23px;
  margin: 0;
  padding: 0 0 7px 0;
  font-weight: 800;
  text-transform: capitalize;
}
 .testi-txt span{
  color: #ffeb00;
  background: #ff0000;
  font-size:15px;
  margin: 0;
  padding: 1px 7px;
  font-weight: 700;
  text-transform: uppercase;
}
.testimonials4{
  padding: 0;
  text-align: center;
}
.testimonials4 p{
  color: #14283f;
  font-weight: 400;
  font-size:15px;
  margin: 0;
  line-height: 30px;
  padding: 0;
}
.testimonials4  i{
  padding:0 5px;
  color: #451236;
  font-size: 50px;
  opacity: 0.1;
}
.testimonials4 .fa-quote-right{
  text-align:right;
  float: right;
}
/* end testimonials-section*/







/* start copy right section*/

.copyright_section1{
    padding: 0;
    background: #39590d;
    text-align: center;
}
.copyright_section2{
    padding: 30px 0;
}
.copy-right{
    padding: 0;
}
.copy-right p{
    color: #fff200;
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    padding: 10px 0 0 0;
}
.copy-right span{
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  display: block;
  line-height: 29px;
}



#callbook {
    background:green;
    bottom: 0;
    height:50px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
    border-bottom:1px solid #fff; 
    background:red;
    position: relative;
    padding: 15px;
    width:50%;
    list-style:none;
    float:left; text-align: center;
}
#callbook ul li a span {
    color: #fff;
    font-size:22px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
    top: -15px;
}
#callbook ul li a i{ 
  color: #fff;
    position: relative;
    top: -13px;
    font-size: 20px;

}    


@media (max-width: 767px){
  body{text-align: center;}
  .tophead-right2 {transform: skew(0deg);}
  .tophead-right1 {transform: skew(0deg);}
  .head-hide{display:none;}
  .hrd4{display:none;}
  .tophead2 a{display:block;}
  .tophead-section1{padding: 0;}
  .aboutus-section1{ padding: 20px 0px 40px;}
  .chooseus-section1{padding:30px 0;}
  .chooseus-section2{padding: 0px;}
  .chooseus-section3{padding: 0px 0 30px;}
  .ourservices-section1{padding: 30px 0px;}
  .services-1{width: 50%;}
  .testimonials-section1 {padding: 30px 0px;}
  .form-section1{display: block;}
  .counter-section1{padding:30px 0;}
  .counter-1{width:50%;}
  .highlight-section1 p {font-size: 46px;}
  .mark2-section1 {padding: 0;}
  .copyright_section2{padding-bottom:70px;}
  .head-section1{padding:0;}
  .contact-detail2{padding:0;}
  .form1{padding:0;}
  .best-services1{width:50%;}
  .testimonials-section1{padding: 0 0px 50px 0px;}
  .testimonials1{width:50%;}

 .bestservices-section1{padding: 30px 0px;}
  .counter-2 .love_count {font-size: 58px;}
  .counter-2 p {font-size: 15px;}
  .head-line-top p{font-size: 40px;border-radius: 0;}
  

  #callbook ul li {padding: 20px 0px;}
  #callbook {display:block;}
  #callbook ul li {padding: 20px 0px;}
  #callbook {display:block;}
  #callbook ul li a span {font-size: 18px;top: -4px;}
  #callbook ul li a i {top: -5px;}
  #callbook ul li a i {top: -5px;}

  




}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .head-hide{display:none;}
  .hrd4{display:none;}
  .tophead2 a{display:block;font-size: 27px;padding: 7px 0 0;}
  .highlight-section1 p {font-size: 60px;}
  .testimonials1{padding:10px;}
  .testimonials4 .testi-pic img{height:auto;}
  .testi-text p{font-size:18px;}
  .testimonials4 .testi-text{padding:0 0 0 6px;} 
  .contact-detail2{padding:0;}
  .form1{padding:0;}
  .contact-list ul li{font-size:25px;}
  
}

@media only screen and (min-width: 991px) and  (max-width:1200px) {
   .highlight-section1 p {font-size: 80px;}
   .list-head p{font-size:30px;}
  .services-4 strong {font-size: 25px;}
  .testi-text p{font-size: 16px;}
  .testimonials4 .testi-pic{width:30%;}
  .testimonials4 .testi-text{width:70%;padding: 0;}
  .counter-2 .love_count {font-size: 54px;}
  .counter-2 p {font-size: 15px;}
  .testimonials1{padding:10px;}
  .testimonials4 .testi-pic img{height:auto;}
  .testi-text p{font-size:18px;}
  .testimonials4 .testi-text{padding:0 0 0 6px;} 

}
@media only screen and (min-width: 1200px) and  (max-width:1320px) {
  .highlight-section1 p {font-size: 90px;}
  .counter-2 .love_count {font-size: 58px;}
  .counter-2 p {font-size: 15px;}
}

@media only screen and (max-width: 1260px) and (min-width: 1200px){
   
}

@media (max-width: 575px) and (min-width: 0px){
  .services-1{width: 100%;padding: 10px 0;}
  .testimonials1{width:100%;padding: 10px 0;}
  .counter-1{width:100%;}
  .highlight-section1 p {font-size: 39px;}
  .contact-detail {padding: 0px;}
  .mark2-section1 p{font-size:20px;line-height:27px;}
  .testi-text p{font-size:18px;}
  .copy-right span{font-size:14px;line-height:25px;}
  .copy-right p{font-size:14px;}
   .testimonials1{width:100%;}
  .best-services1{width:100%;}
  .head-line-top p{font-size: 23px;border-radius: 0;}
  
                      

}

@media (max-width: 420px) and (min-width: 290px){
  .tophead2 a {font-size: 30px;}
  .highlight-section1 p{font-size:25px;}
  .topservices-head1 strong{font-size: 34px;}
  .list-head p{font-size:29px;}
  .topservices-head1 p{font-size:12px;}


  




}
